<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'oc_gsc', version '4.3'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'I a de navèths messatges de forum';
$string['addanewdiscussion'] = 'Ajustar ua discussion';
$string['addanewquestion'] = 'Ajustar ua navèra question';
$string['addanewtopic'] = 'Ajustar un subjècte navèth';
$string['advancedsearch'] = 'Recèrca avançada';
$string['allforums'] = 'Tots los forums';
$string['allowdiscussions'] = 'Las intervencions que son autorizadas dens aqueste forum per {$a} ?';
$string['allowsallsubscribe'] = 'Totòm pòden causir de s\'abonar o pas a aqueste forum';
$string['allowsdiscussions'] = 'Totòm pòden aviar ua discussion navèra dens aqueste forum';
$string['allsubscribe'] = 'S\'abonar a tots los forums';
$string['allunsubscribe'] = 'Se desabonar de tots los forums';
$string['alreadyfirstpost'] = 'Aqueste messatge qu\'ei ja lo purmèr de la discussion';
$string['anyfile'] = 'Tots los fichèrs';
$string['areaattachment'] = 'Annèxes';
$string['areapost'] = 'Messatges';
$string['attachment'] = 'Annèxe';
$string['attachment_help'] = '<!-- $Id$ -->


<p>Vos qu\'ei possible de jónher un o mantun fichèr (lo nombre depen deus reglatges deu forum) deu vòste ordenador a cada messatge que postatz dens un forum.</p>

<p>Aquò s\'avèra particularament utile quan voletz partejar un imatge o un document dab los autes participants deu cors.</p>

<p>Aqueste fichèr pòt èster de quau tipe que sia. Totun, qu\'ei hòrtament recomandat que son nom utiliza la convencion de las 3 letras d\'extension utilizada sus Internet, per exemple « <b>.doc</b> » per un document Word, « <b>.jpg</b> » o « <b>.png</b> » per un imatge, « <b>.zip</b> » per un fichèr compressat, etc. Aquò facilitarà lo telecargament e l\'obertura d\'aqueste document dens lo navigador deus utilizaires.</p>';
$string['attachmentnopost'] = 'Que podetz pas exportar los annèxes shens identificant de messatge';
$string['attachments'] = 'Annèxes';
$string['attachmentswordcount'] = 'Annèxes e nombre de mots';
$string['availability'] = 'Disponibilitat';
$string['blockafter'] = 'Nombre maximau de messatges';
$string['blockafter_help'] = 'Ce reglatge définit lo nombre maximau de messatges qu\'un participant pòt postar pendent un periòde dat. Los utilizaires qu\'a la capacitat mod/forum:postwithoutthrottling ne son pas tocats peus limits de messatge.';
$string['blockperiod'] = 'Durada de blocatge';
$string['blockperiod_help'] = 'Ei possible d\'empachar des participants de postar deus messatges après que n\'ajan escrits un certan nombre pendent un periòde dat. Los utilizaires qu\'an la capacitat mod/forum:postwithoutthrottling ne son pas tocats peus limits de messatge.';
$string['blockperioddisabled'] = 'Blocar pas';
$string['blogforum'] = 'Forum estandard afichat com un blog';
$string['bynameondate'] = 'per {$a->name}, {$a->date}';
$string['cannotadd'] = 'Impossible d\'ajustar la discussion dens aqueste forum';
$string['cannotadddiscussion'] = 'Per crear ua discussion dens aqueste forum, que\'vs cau èster membre d\'un grop.';
$string['cannotadddiscussionall'] = 'Qu\'avetz pas los drets d\'accès requerits per aviar ua navèra discussion per tots los participants.';
$string['cannotaddsubscriber'] = 'Impossible d\'abonar a aqueste forum l\'utilizaire d\'identificant {$a} !';
$string['cannotaddteacherforumto'] = 'Impossible d\'ajustar lo forum des ensenhants converti a la section 0 deu cors';
$string['cannotcreatediscussion'] = 'Impossible de crear ua discussion navèra';
$string['cannotcreateinstanceforteacher'] = 'Impossible de crear ua navèra instància de modul de cors peu forum des ensenhants';
$string['cannotdeletepost'] = 'Que podetz pas suprimir aqueste messatge !';
$string['cannoteditposts'] = 'Que podetz pas modificar los messatges d\'autes participants !';
$string['cannotfinddiscussion'] = 'Impossible de trobar aquesta discussion dens aqueste forum';
$string['cannotfindfirstpost'] = 'Impossible de trobar lo premier messatge d\'aqueste forum';
$string['cannotfindorcreateforum'] = 'Impossible de trobar o de crear lo forum de nòvas principau per aqueste site';
$string['cannotfindparentpost'] = 'Impossible de trobar lo parent ultime deu messatge {$a}';
$string['cannotmovefromsingleforum'] = 'Impossible de desplaçar ua discussion dempuish un forum dab ua sola discussion';
$string['cannotmovenotvisible'] = 'Forum non veseder';
$string['cannotmovetonotexist'] = 'Que podetz pas desplaçar cap a aqueste forum, qu\'existeish pas !';
$string['cannotmovetonotfound'] = 'Lo forum de destinacion n\'ei pas estat trobat dens aqueste cors.';
$string['cannotmovetosingleforum'] = 'Impossible de desplaçar ua discussion cap a un forum dab ua discussion simpla';
$string['cannotpurgecachedrss'] = 'Impossible de purgar lo flux RSS en cache per lo forum hont e/o destinacion. Verificatz lo vòste fichèr permissionsforums';
$string['cannotremovesubscriber'] = 'Impossible de desabonar d\'aqueste forum l\'utilizaire d\'identificant {$a} !';
$string['cannotreply'] = 'Que podetz pas respóner a aqueste messatge';
$string['cannotsplit'] = 'Las discussions d\'aqueste forum pòden pas èster separadas';
$string['cannotsubscribe'] = 'Que\'vs cau èster un membre deu grop per vos abonar.';
$string['cannottrack'] = 'Impossible d\'arrestar lo seguiment deus messatges d\'aqueste forum';
$string['cannotunsubscribe'] = 'Que podetz pas vous desabonar d\'aqueste forum';
$string['cannotupdatepost'] = 'Que podetz pas modificar aqueste messatge';
$string['cannotviewpostyet'] = 'Ne podetz pas léger las questions deus autes estudiants, pr\'amor que n\'avetz pas enqüèra escrit nat messatge';
$string['cannotviewusersposts'] = 'N\'i a pas nat messatge d\'aqueste utilizaire que poscatz consultar.';
$string['cleanreadtime'] = 'Òra de netejatge deus messatges leguts';
$string['completiondiscussions'] = 'Lo participant deu crear de discussions :';
$string['completiondiscussionsgroup'] = 'Discussions requeridas';
$string['completiondiscussionshelp'] = 'discussions requeridas per acabar';
$string['completionposts'] = 'Lo participant deu escríver de messatges o de responsas :';
$string['completionpostsgroup'] = 'Messatges requerit';
$string['completionpostshelp'] = 'discussions o responsas requeridas per acabar';
$string['completionreplies'] = 'Lo participant deu escríver de responsas :';
$string['completionrepliesgroup'] = 'Responsas requeridas';
$string['completionreplieshelp'] = 'responsas requeridas per acabar';
$string['configcleanreadtime'] = 'L\'òra a la quau cau netejar los ancians messatges de la taula deus messatges leguts.';
$string['configdigestmailtime'] = 'Los utilizaires que desiran recéber un corrièr electronic que contenga tots los messatges deus forums o recebràn a cada jorn. Aqueste reglatge determina l\'òra de la jornada a la quau lo corrièr electronic serà mandat (coma lo prètzhèit cron s\'executa immediatament après, a aquera ora mandarà lo messatge).';
$string['configdisplaymode'] = 'Mòde d\'afichatge per defaut de las discussions';
$string['configenablerssfeeds'] = 'Aquesta option permet l\'activacion deus flux RSS per tots los forums. Es en otra necessari d\'activar manuaument los flux RSS dens les reglatges de cada forum.';
$string['configenabletimedposts'] = 'Aquesta option permet l\'activacion deus periòdes d\'afichatge au moment de l\'escritura de navèras discussions dens los forums (foncionalitat experimentala)';
$string['configlongpost'] = 'Tot messatge que depassa aquesta longor (nombre de caractèrs, còde HTML pas comprés) qu\'ei considerat com long messatge. L\'afichatge deus messatges sus la pagina d\'arcuelh deu site, sus la pagina deus cors en format informel e dens lo perhiu des utilizaires qu\'ei tronqué a un endret adequat, entre las valara forum_shortpost e forum_longpost.';
$string['configmanydiscussions'] = 'Nombre maximau de discussions afichadas sus ua pagina';
$string['configmaxattachments'] = 'Nombre maximau d\'annèxes permetuts per messatge.';
$string['configmaxbytes'] = 'Talha maximau deus annèxes des forums (aquesta talha depen per alhors deus limits definits au nivèu deu cors e d\'autes reglatges locaux)';
$string['configoldpostdays'] = 'Nombre de dias après los quaus tot messatge qu\'ei considerat com legut.';
$string['configreplytouser'] = 'Lorsqu\'un messatge qu\'ei mandat per corrièr electronic, doit-il conténer l\'adreça de corrièr electronic deu son autor, per fin que lo destinatari o pòsca aténher personaument ? Quitament quan aquesta opcion qu\'ei activada, los utilizaires pòden causir dens leur perhiu de garder leur adreça secrète.';
$string['configshortpost'] = 'Tot messatge mei cort qu\'aquesta longor (nombre de caractèrs, còde HTML pas comprés) qu\'ei considerat com messatge court (voir ací devath).';
$string['configtrackingtype'] = 'Reglatge per defaut deu seguiment deus messatges.';
$string['configtrackreadposts'] = 'Causitz « Tiò » per activer lo seguiment deus messatges per cada utilizaire.';
$string['configusermarksread'] = 'Si « Tiò », l\'utilizaire deu marquer manuaument un messatge com legut. Si « Non », lo messatge qu\'ei automaticament marcat com legut après sa lecture.';
$string['confirmsubscribe'] = 'E ètz segur que\'vs voletz abonar au forum « {$a} »?';
$string['confirmunsubscribe'] = 'E ètz segur que\'vs voletz desabonar deu forum « {$a} »?';
$string['couldnotadd'] = 'Impossible d\'ajustar lo vòste messatge a cause d\'ua error indeterminada';
$string['couldnotdeletereplies'] = 'Que\'ns sap mau, la suppression n\'ei pas mei possibla pr\'amor que quauqu\'un a ja responut';
$string['couldnotupdate'] = 'Impossible de modificar lo vòste messatge a causa d\'ua error desconeguda';
$string['cutoffdate'] = 'Data limita';
$string['cutoffdatevalidation'] = 'La data limita ne pòt pas èster anteriora au delai de remesa.';
$string['delete'] = 'Suprimir';
$string['deleteddiscussion'] = 'Lo subjècte de discussion a été suprimit';
$string['deletedpost'] = 'Aqueste messatge qu\'ei estat suprimit';
$string['deletedposts'] = 'Aquestes messatges que son estats suprimits';
$string['deletesure'] = 'E ètz segur que voletz suprimir aqueste messatge ?';
$string['deletesureplural'] = 'E ètz segur que voletz suprimir aquestes messatges e totas las responsas ? ({$a} messatges)';
$string['digestmailheader'] = 'Aquò qu\'ei lo corrièr electronic quotidian que conten tots los navèths messatges deus forums de {$a->sitename}. Per modificar los reglatges per defaut deus vòste abonaments, visitatz {$a->userprefs}.';
$string['digestmailpost'] = 'Modificar las vòstas preferéncias peus corrièrs electronics quotidians';
$string['digestmailprefs'] = 'vòstre perhiu utilizaire';
$string['digestmailsubject'] = 'Corrièr electronic quotidian de {$a}';
$string['digestmailtime'] = 'Òra de mandadís deu corrièr electronic quotidian';
$string['digestsentusers'] = 'Los corrièrs electronics quotidians que son estats mandats corrèctament a {$a} utilizaires.';
$string['disallowsubscribe'] = 'L\'abonament n\'ei pas autorizat';
$string['disallowsubscribeteacher'] = 'L\'abonament n\'ei pas autorizat (levat peus ensenhants)';
$string['discussion'] = 'Discussion';
$string['discussionmoved'] = 'Aquesta discussion qu\'ei estada desplaçada cap a « {$a} ».';
$string['discussionmovedpost'] = 'Aquesta discussion qu\'ei estada desplaçada <a href="{$a->discusshref}">ací</a>, dens lo forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Nom de la discussion';
$string['discussions'] = 'Discussions';
$string['discussionsstartedby'] = 'Discussions aviadas per {$a}';
$string['discussionsstartedbyrecent'] = 'Discussions recentas aviadas per {$a}';
$string['discussionsstartedbyuserincourse'] = 'Discussions començadas per {$a->fullname} dens {$a->coursename}';
$string['discussthistopic'] = 'Discutir sus aqueste subjècte';
$string['displayend'] = 'Fin de l\'afichatge';
$string['displayend_help'] = '<!-- $Id$ -->


<p>Que podetz causir de hèr amuishar lo vòste messatge a partir d\'ua certana data, dinc a ua certana data o pendent un periòde determinat.</p>

<p>Desmarcatz la casa de desactivacion tà hèr amuishar ua data de debuta e/o de fin.</p>

<p>Remarcatz que los utilizaires dab droit d\'administracion veiràn los messatges abans la data de parucion e après la data de fin de parucion indicada.</p>';
$string['displaymode'] = 'Tipe d\'afichatge';
$string['displayperiod'] = 'Periòde d\'afichatge';
$string['displaystart'] = 'Començament de l\'afichatge';
$string['displaystart_help'] = '<!-- $Id$ -->


<p>Que podetz causir de hèr amuishar lo vòste messatge a partir d\'ua certana data, dinc a ua certana data o pendent un periòde determinat.</p>

<p>Desmarcatz la casa de desactivacion tà hèr amuishar ua data de començament e/o de fin.</p>

<p>Remarcar que los utilizaires dab dret d\'administracion veiràn los messatges abans la data de parucion e après la data de fin de parucion indicada.</p>';
$string['displaywordcount'] = 'Amuishar lo nombre de mots';
$string['displaywordcount_help'] = 'Aqueste reglatge determina si lo nombre de mots de cada messatge qu\'ei afichat o non.';
$string['duedate'] = 'De tornar dinc al';
$string['eachuserforum'] = 'Cada persona avia ua discussion';
$string['edit'] = 'Modificar';
$string['editedby'] = 'Modificat per {$a->name}. Escrit iniciaument lo {$a->date}';
$string['editedpostupdated'] = 'Lo messatge de {$a} qu\'ei estat modificat';
$string['editing'] = 'Modificacion';
$string['emaildigestcompleteshort'] = 'Messatges complets';
$string['emaildigestdefault'] = 'Reglatge per defaut ({$a})';
$string['emaildigestoffshort'] = 'Pas de corrièr electronic quotidian';
$string['emaildigestsubjectsshort'] = 'Objèctes solament';
$string['emaildigesttype'] = 'Opcions deus corrièrs electronics quotidians';
$string['emaildigesttype_help'] = 'Lo tipe de notificacion que recébertz per cada forum.

* Reglatge per defaut – qu\'ei lo reglatge deu vòste perhiu per aqueste paramètre. Si o modificatz dens lo vòste perhiu, aquesta modificacion serà presa en compte ací tanben.
* Pas de corrièr electronic quotidian – recébertz pas de corrièr electronic quotidian.
* Messatges complets – recébertz un corrièr electronic quotidian que contendrà la totalitat deu contiengut de cada messatge de forum.
* Objèctes solament – recébertz un corrièr electronic quotidian que contendrà pas que l\'objècte de cada messatge de forum.';
$string['emptymessage'] = 'I a agut un problèma dab lo vòste messatge. Ça\'m par qu\'ei vueit o alara la talha de l\'annèxe qu\'ei tròp gran. Las vòstas modificacions ne son pas estadas enregistradas.';
$string['erroremptymessage'] = 'Un messatge ne pòt pas èster vueit';
$string['erroremptysubject'] = 'L\'objècte d\'un messatge ne pòt pas èster vueit';
$string['errorenrolmentrequired'] = 'Que\'vs cau èster inscrit dens aqueste cors per aver accès a aqueste contiengut';
$string['errorwhiledelete'] = 'Ua error s\'es hornida lors de la supression de l\'enregistrament.';
$string['eventassessableuploaded'] = 'Un contiengut qu\'ei estat depausat.';
$string['eventcoursesearched'] = 'Cors recercat';
$string['eventdiscussioncreated'] = 'Discussion creada';
$string['eventdiscussiondeleted'] = 'Discussion suprimida';
$string['eventdiscussionmoved'] = 'Discussion desplaçada';
$string['eventdiscussionupdated'] = 'Discussion modificada';
$string['eventdiscussionviewed'] = 'Discussion consultada';
$string['eventpostcreated'] = 'Messatge creat';
$string['eventpostdeleted'] = 'Messatge suprimit';
$string['eventpostupdated'] = 'Messatge modificat';
$string['eventreadtrackingdisabled'] = 'Seguiment de lectura desactivat';
$string['eventreadtrackingenabled'] = 'Seguiment de lectura activat';
$string['eventsubscribersviewed'] = 'Lista d\'abonats consultada';
$string['eventsubscriptioncreated'] = 'Abonament creat';
$string['eventsubscriptiondeleted'] = 'Abonament suprimit';
$string['eventuserreportviewed'] = 'Rapòrt utilizaire consultat';
$string['everyonecanchoose'] = 'Tots los participants pòden s\'abonar';
$string['everyonecannowchoose'] = 'Tots los participants pòden ara causir de s\'abonar';
$string['everyoneisnowsubscribed'] = 'Tots los participants que son ara abonats a aqueste forum';
$string['everyoneissubscribed'] = 'Tots los participants que son abonats a aqueste forum';
$string['existingsubscribers'] = 'Abonats actuels';
$string['exportdiscussion'] = 'Exportar tota la discussion';
$string['forcedreadtracking'] = 'Perméter d\'impausar lo seguiment deus messatges.';
$string['forcedreadtracking_desc'] = 'Permet d\'impausar lo seguiment deus messatges de forums. Aqueste reglatge aurà per consequéncia ua diminucion de performància per d\'unes utilizaires, en particular dens de cors dab fòrça forums e messatges. Si lo reglatge qu\'ei desactivat, dens los forums qu\'èran en mòde de seguiment impausat, lo seguiment serà opcionau.';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Ajustar un forum';
$string['forum:addnews'] = 'Ajustar de nòvas';
$string['forum:addquestion'] = 'Ajustar ua question';
$string['forum:allowforcesubscribe'] = 'Perméter d\'impausar l\'abonament';
$string['forum:createattachment'] = 'Crear d\'annèxes';
$string['forum:deleteanypost'] = 'Suprimir des messatges (en tot temps)';
$string['forum:deleteownpost'] = 'Suprimir los sens pròpris messatges (pendent un delai)';
$string['forum:editanypost'] = 'Modificar de messatges';
$string['forum:exportdiscussion'] = 'Exportar ua discussion completa';
$string['forum:exportownpost'] = 'Exportar sos pròpris messatges';
$string['forum:exportpost'] = 'Exportar de messatges';
$string['forum:managesubscriptions'] = 'Gerir los abonaments';
$string['forum:movediscussions'] = 'Desplaçar de discussions';
$string['forum:postwithoutthrottling'] = 'Exempté des limites de messatge';
$string['forum:rate'] = 'Évaluer los messatges';
$string['forum:replynews'] = 'Respóner a las nòvas';
$string['forum:replypost'] = 'Respóner aus messatges';
$string['forum:splitdiscussions'] = 'Separar de discussions';
$string['forum:startdiscussion'] = 'Aviar discussions';
$string['forum:viewallratings'] = 'Véger totas las evaloracions brutes données per des participants';
$string['forum:viewanyrating'] = 'Véger totas las evaloracions globales';
$string['forum:viewdiscussion'] = 'Véger las discussions';
$string['forum:viewhiddentimedposts'] = 'Véger los messatges esconuts en espèra de publication';
$string['forum:viewqandawithoutposting'] = 'Tostemps véser las questions/responsas';
$string['forum:viewrating'] = 'Véger las sias pròprias avaloracions globaus recebudas';
$string['forum:viewsubscribers'] = 'Véger los abonats';
$string['forumauthorhidden'] = 'Autor (esconut)';
$string['forumblockingalmosttoomanyposts'] = 'Aprochatz deu nombre maximau de messatges autorizats. Qu\'avetz escrit {$a->numposts} pendent los darrèrs {$a->blockperiod}. Lo limit qu\'ei de {$a->blockafter} messatges.';
$string['forumbodyhidden'] = 'Que podetz pas véger aqueste messatge, probablament pr\'amor que avetz pas enqüèra participat a aquesta discussion, la durada maximau de modificacion n\'ei pas enqüèra passada, la discussion a pas enqüèra començat o qu\'ei ja acabada.';
$string['forumintro'] = 'Descripcion';
$string['forumname'] = 'Nom deu forum';
$string['forumposts'] = 'Messatges deu forum';
$string['forums'] = 'Forums';
$string['forumsubjecthidden'] = 'Subjècte (esconut)';
$string['forumtracked'] = 'Los messatges pas leguts que son marcats';
$string['forumtrackednot'] = 'Los messatges pas leguts ne son pas marcats';
$string['forumtype'] = 'Tipe de forum';
$string['forumtype_help'] = 'I a 5 tipes de forums :

* Ua sola discussion simpla : un sol subjècte de discussion suu qual cadun si pòt exprimir (pòt pas èster utilizat dab de grops separats).
* Cada persona comença ua sola discussion : cada estudiant ne pòt pas entamenar qu\'una sola discussion, a la quau cadun pòt respóner.
* Forum questions/responsas : los estudiants que deven postar un messatge abans de poder consultar e respóner a las questions e messatges deus autes participants.
* Forum estandard afichat com un blog : un forum obèrt, on cadun pòt entamenar ua navèra discussion a tot moment. Los subjèctes de discussion que son afichats sus ua pagina, dab un ligam « Discutir sus aqueste subjècte » per i respóner.
* Forum estandard per utilizacion generau : un forum obèrt, on cadun pòt entamer ua navèra discussion a tout instant.';
$string['generalforum'] = 'Forum estandard per utilizacion generau';
$string['generalforums'] = 'Forums estandards';
$string['hiddenforumpost'] = 'Messatge de forum esconut';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inforum'] = 'dens {$a}';
$string['introblog'] = 'Los messatges d\'aqueste forum que son estats copiats dempuish los blogs deus utilizaires d\'aqueste cors, pr\'amor que ces articles de blog ne que son mei disponibles';
$string['intronews'] = 'Nòvas divèrsas e anoncis';
$string['introsocial'] = 'Un forum per discutir de subjèctes divèrses';
$string['introteacher'] = 'Un forum reservat a las remarcas e discussions entre ensenhants';
$string['invalidaccess'] = 'L\'accès a aquesta pagina n\'ei pas estat efectuat corrèctament';
$string['invaliddigestsetting'] = 'Un reglatge invalid qu\'ei estat hornit peu corrièr electronic quotidian';
$string['invaliddiscussionid'] = 'Identificant de discussion incorrècte o inexistent';
$string['invalidforcesubscribe'] = 'Mòde d\'abonament impausat invalid';
$string['invalidforumid'] = 'L\'identificant de forum qu\'ei incorrècte';
$string['invalidparentpostid'] = 'Identificant deu messatge parent incorrècte';
$string['invalidpostid'] = 'Identificant de messatge incorrècte : {$a}';
$string['lastpost'] = 'Darrèr messatge';
$string['learningforums'] = 'Forums d\'aprentissatge';
$string['longpost'] = 'Messatge long';
$string['mailnow'] = 'Mandar ara';
$string['manydiscussions'] = 'Discussions per pagina';
$string['markalldread'] = 'Marcar tots los messatges d\'aquesta discussion com leguts.';
$string['markallread'] = 'Marcar tots los messatges d\'aqueste forum com leguts.';
$string['markread'] = 'Marcar com legut';
$string['markreadbutton'] = 'Marcar<br />coma legut';
$string['markunread'] = 'Marcar com pas legut';
$string['markunreadbutton'] = 'Marcar coma<br />pas legut';
$string['maxattachments'] = 'Nombre maximau d\'annèxes';
$string['maxattachments_help'] = 'Aqueste reglatge que\'vs permet d\'especificar lo nombre maximau d\'annexes de cada messatge de forum.';
$string['maxattachmentsize'] = 'Talha maximau de l\'annèxe';
$string['maxattachmentsize_help'] = '<!-- $Id$ -->


<p>Es possible de limitar la talha d\'annèxes. Aqueste limit qu\'ei fixada per la persona qui met en place lo forum.</p>

<p>Totun, de còps, qu\'ei possible de depausar un fichèr de talha superiora a aquesta valeur. Dens aqueste cas, lo fichèr n\'ei pas enregistrat sus lo servidor e un messatge d\'error qu\'ei afichat.</p>';
$string['maxtimehaspassed'] = 'Lo delai per modificar aqueste messatge ({$a}) qu\'ei escasut';
$string['message'] = 'Message';
$string['messageprovider:digests'] = 'Abonaments aus corrièr electronics quotidians de forum';
$string['messageprovider:posts'] = 'Abonaments aus messatges de forum';
$string['missingsearchterms'] = 'Lo tèrme recercat seguent apareish pas que dens lo còde HTML d\'aqueste messatge :';
$string['modeflatnewestfirst'] = 'Responsas en linha, la mei recenta en purmèr';
$string['modeflatoldestfirst'] = 'Responsas en linha, la mei anciana en purmèr';
$string['modenested'] = 'Responsas embostadas';
$string['modethreaded'] = 'Responsas en hius de discussions';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Lo modul d\'activitat forum permet aus participants de tenir de discussions asincrònas, qu\'ei a díser que necessitan pas lor participacion au medish moment.

Divèrses tipes de forums pòden èster causits, com un forum estandard, on cadun pòt aviar de navèras discussions a quin moment que sia, o un forum on cada participant deu aviar exactament ua discussion, o enqüèra un forum de questions e responsas on que deven escríver un messatge abans de véger los deus autes participants. L\'ensenhant pòt autorizar que de fichèrs sian junts aus messatges deus forums.

Los imatges junts que son afichats dens lo messatge. Los participants que\'s pòden abonar a un forum entà que recéber los messatges deus forums per corrièr electronic. L\'ensenhant pòt rendre l\'abonament facultatiu, obligatòri o l\'empachar completament. Si necessari, los participants pòden èster empachats de postar mei d\'un nombre dat de messatges pendent un periòde dat, entà qu\'evitar qu\'un d\'entre eles domine las discussions.

Los messatges deus forums pòden èster avalorats peus ensenhants o los participants (avaloracion peus pars). Las avaloracions que son combinadas per formar ua nòta  qu\'ei enregistrada dens lo quasernet de nòtas.

Los forums an fòrça utilizacions, com :

* un espaci de presentacion per que los participants a un cors aprengan a si conéisser
* ua tribuna per difusar las informacions deu cors (amb l\'ajuda d\'un forum de navèras dab abonament impausat)
* un centre d\'ajuda on los ensenhants e los participants pòden donar de conselhs
* un biaish informal de partejar de documents entre participants (e eventuaument d\'avalorar peus pars)
* contunhar en linha ua discussion començada au moment d\'ua session fàcia a fàcia
* un endret per de discussions reservadas aus ensenhants (amb un forum esconut)
* per d\'activitats complementàrias, per exemple de problèmas obèrts on los participants pòden suggerir de solucions
* un luòc social per de discussions hòra subjècte';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Forums';
$string['more'] = 'mai';
$string['movedmarker'] = '(Desplaçada)';
$string['movethisdiscussionto'] = 'Desplaçar aquesta discussion cap a...';
$string['mustprovidediscussionorpost'] = 'Que\'vs cau provesir l\'identificant sia de la discussion, sia deu messatge a exporter';
$string['namenews'] = 'Forum de las nòvas';
$string['namenews_help'] = 'Lo forum  de las nòvas qu\'ei un forum especial, destinat aus anoncis deu cors. Es creat automaticament dens cada cors navèth. Un cors ne pòt pas aver qu\'un sol forum de las nòvas. Sols los ensenhants pòden postar dens aqueste forum. Lo blòc « Darrèras nòvas » aficha las discussions recentas deu forum de las nòvas.';
$string['namesocial'] = 'Forum informal';
$string['nameteacher'] = 'Forum deus ensenhants';
$string['newforumposts'] = 'Messatges nodins los navèths rums';
$string['noattachments'] = 'Aqueste messatge a pas d\'annèxe';
$string['nodiscussions'] = 'N\'i a pas enqüèra de discussion dens aqueste forum';
$string['nodiscussionsstartedby'] = '{$a} a pas aviat cap de discussion';
$string['nodiscussionsstartedbyyou'] = 'Qu\'avetz pas enqüèra començat de discussion';
$string['noguestpost'] = 'Los visitors anonimes ne son pas autorizats a escríver des messatges.';
$string['noguesttracking'] = 'Los visitors anonimes ne ne son pas autorizats a modificar las opcions de seguiment deus forums.';
$string['nomorepostscontaining'] = 'Plus aucun messatge contenant « {$a} » n\'ei pas estat trobat';
$string['nonews'] = 'Cap de nòva n\'ei pas enqüèra estada publicada';
$string['noonecansubscribenow'] = 'Ara, l\'abonament n\'ei pas mei autorizat';
$string['nopermissiontosubscribe'] = 'Qu\'ètz pas autorizat a véger los abonats au forum';
$string['nopermissiontoview'] = 'Qu\'ètz pas autorizat a véger aqueste messatge';
$string['nopostforum'] = 'Que\'ns sap mau, podetz pas escríver dens aqueste forum';
$string['noposts'] = 'Nat messatge';
$string['nopostsmadebyuser'] = '{$a} a pas escrit cap de messatge';
$string['nopostsmadebyyou'] = 'Qu\'avetz pas escrit de messatge';
$string['noquestions'] = 'I a pas enqüèra de question dens aqueste forum';
$string['nosubscribers'] = 'Arrés n\'ei pas abonat a aqueste forum';
$string['notexists'] = 'La discussion n\'existeish pas mei';
$string['nothingnew'] = 'Pas arren de nau per {$a}';
$string['notingroup'] = 'Que\'vs cau hèr partida d\'un grop per consultar aqueste forum.';
$string['notinstalled'] = 'Lo modul forum n\'ei pas installat';
$string['notpartofdiscussion'] = 'Aqueste messatge apartien pas a ua discussion !';
$string['notrackforum'] = 'Senhalar pas los messatges pas leguts';
$string['noviewdiscussionspermission'] = 'Qu\'avetz pas los drets d\'accès requerits per véser las discussions d\'aqueste forum';
$string['nowallsubscribed'] = 'Qu\'ètz abonat a tots los forums de {$a}.';
$string['nowallunsubscribed'] = 'Qu\'ètz desabonat de tots los forums de {$a}.';
$string['nownotsubscribed'] = '{$a->name} serà pas informat deus navèths messatges de « {$a->forum} »';
$string['nownottracking'] = '{$a->name} ne desira pas mei lo seguiment deus messatges deu forum « {$a->forum} ».';
$string['nowsubscribed'] = '{$a->name} serà informat deus navèths messatges de « {$a->forum} »';
$string['nowtracking'] = '{$a->name} desira lo seguiment deus messatges deu forum « {$a->forum} ».';
$string['numposts'] = '{$a} messatges';
$string['olderdiscussions'] = 'Discussions anterioras';
$string['oldertopics'] = 'Subjèctes anteriors';
$string['oldpostdays'] = 'Delai de lecture';
$string['page-mod-forum-discuss'] = 'Pagina de discussion deu modul forum';
$string['page-mod-forum-view'] = 'Pagina principau deu modul forum';
$string['page-mod-forum-x'] = 'Tota pagina deu modul forum';
$string['parent'] = 'Nivèu superior';
$string['parentofthispost'] = 'Nivèu superior d\'aqueste messatge';
$string['pluginadministration'] = 'Administracion forum';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Lo vòste messatge qu\'ei estat enregistrat.</p><p>Vos qu\'ei possible deu modificar pendent {$a}.</p>';
$string['postaddedsuccess'] = 'Lo vòste messatge qu\'ei estat enregistrat.';
$string['postaddedtimeleft'] = 'Vos qu\'ei possible deu modificar pendent {$a}.';
$string['postbyuser'] = '{$a->post} de {$a->user}';
$string['postincontext'] = 'Véger aqueste messatge dens que son contèxte';
$string['postmailinfo'] = 'Aquò qu\'ei ua copia deu messatge postat suu site {$a}.

Per i respóner, clicatz sus aqueste ligam :';
$string['postmailnow'] = '<p>Aqueste messatge serà mandat immediatament a tots los participants abonats a aqueste forum.</p>';
$string['postmailsubject'] = '{$a->courseshortname} : {$a->subject}';
$string['postrating1'] = 'Pas guaire pertinent';
$string['postrating2'] = 'Mejanament interessant';
$string['postrating3'] = 'Puslèu pertinent';
$string['posts'] = 'Messatges';
$string['postsmadebyuser'] = 'Messatges escrits per {$a}';
$string['postsmadebyuserincourse'] = 'Messatges escrits per {$a->fullname} dens {$a->coursename}';
$string['posttoforum'] = 'Mandar';
$string['postupdated'] = 'Lo vòste messatge qu\'ei estat modificat';
$string['potentialsubscribers'] = 'Abonats potenciaus';
$string['processingdigest'] = 'Tractament deu corrièr electronic quotidian de l\'utilizaire {$a}';
$string['processingpost'] = 'Enregistrament deu messatge {$a}';
$string['prune'] = 'Separar';
$string['prunedpost'] = 'Ua navèra discussion qu\'ei estada creada a partir d\'aqueste messatge';
$string['pruneheading'] = 'Separar la discussion e desplaçar aqueste messatge cap a ua navèra discussion';
$string['qandaforum'] = 'Forum questions/responsas';
$string['qandanotify'] = 'Aqueste forum qu\'ei un forum « Questions e Responsas ». Per véger las autas responsas a aquestas questions, que\'vs cau d\'en purmèr escríver la vòsta pròpria responsa';
$string['re'] = 'Re:';
$string['readtherest'] = 'Léger la rèsta la discussion';
$string['replies'] = 'Responsas';
$string['repliesmany'] = '{$a} responsas';
$string['repliesone'] = '{$a} responsa';
$string['reply'] = 'Respóner';
$string['replyforum'] = 'Respóner au forum';
$string['replytouser'] = 'Utilizar l\'adreça de l\'autor';
$string['resetdigests'] = 'Suprimir totas las preferéncias deus utilizaires peus corrièrs electronics quotidians de forum';
$string['resetforums'] = 'Suprimir los messatges del';
$string['resetforumsall'] = 'Suprimir tots los messatges';
$string['resetsubscriptions'] = 'Suprimir tots los abonaments aus forums';
$string['resettrackprefs'] = 'Suprimir totas las preferéncias de seguiment deus messatges deu forum';
$string['rssarticles'] = 'Nombre d\'articles recents RSS';
$string['rssarticles_help'] = '<p>Aquesta opcion que\'vs permet de fixar lo nombre d\'articles recents a includir dens lo flux RSS.</p>

<p>Un nombre entre 5 e 20 qu\'ei adequat per la màger part deus forums. Si lo forum qu\'ei fòrça actiu, qu\'ei desirable d\'aumentar aqueste nombre.</p>';
$string['rsssubscriberssdiscussions'] = 'Flux RSS de las discussions';
$string['rsssubscriberssposts'] = 'Flux RSS deus messatges';
$string['rsstype'] = 'Flux RSS d\'aquesta activitat';
$string['rsstype_help'] = '';
$string['search'] = 'Recercar';
$string['searchdatefrom'] = 'Dens los messatges posteriors a';
$string['searchdateto'] = 'Dens los messatges anteriors a';
$string['searchforumintro'] = 'Picatz los tèrmes de recercar dens un o mantun deus camps ací devath :';
$string['searchforums'] = 'Recèrca (forums)';
$string['searchfullwords'] = 'Mots entièrs';
$string['searchnotwords'] = 'Tèrmes d\'exclure';
$string['searcholderposts'] = 'Recercar los ancians messatges...';
$string['searchphrase'] = 'Frasa exacta dens lo còs deu messatge';
$string['searchresults'] = 'Resultats de la recèrca';
$string['searchsubject'] = 'Tèrme dens lo subjècte deu messatge';
$string['searchuser'] = 'Nom de l\'autor';
$string['searchuserid'] = 'Identificant (Moodle ID) de l\'autor';
$string['searchwhichforums'] = 'Recercar dens quels forums ?';
$string['searchwords'] = 'Tèrmes qu\'apareishen on que sia dens lo messatge';
$string['seeallposts'] = 'Amuishar tots los messatges escrits per aqueste utilizaire';
$string['shortpost'] = 'Messatge cort';
$string['showsubscribers'] = 'Amuishar/modificar los abonats a aqueste forum';
$string['singleforum'] = 'Ua sola discussion';
$string['smallmessage'] = '{$a->user} a escrit dens {$a->forumname}';
$string['startedby'] = 'aviada par';
$string['subject'] = 'Subjècte';
$string['subscribe'] = 'S\'abonar a aqueste forum';
$string['subscribeall'] = 'Abonar tots los participants';
$string['subscribed'] = 'Abonat';
$string['subscribeenrolledonly'] = 'Sols los utilizaires inscrits au cors que son autorizats a s\'abonar a las notifications deus messatges deus forums.';
$string['subscribenone'] = 'Desabonar tots los participants';
$string['subscribers'] = 'Abonats';
$string['subscribestart'] = 'Abonatz-me a aqueste forum';
$string['subscribestop'] = 'Desabonatz-me d\'aqueste forum';
$string['subscription'] = 'Abonament';
$string['subscription_help'] = 'Si ètz abonat a un forum, recébertz per corrièr electronic ua copie de tots los messatges postés sus aqueste forum. En generau, podetz decidir de vous abonar o non a cada forum. Totun, dens daubuns forums, l\'abonament qu\'ei impausat, de tal biaish que totòm recep de copias deus messatges.';
$string['subscriptionandtracking'] = 'Inscripcion e seguiment deus messatges';
$string['subscriptionauto'] = 'Abonament automatic';
$string['subscriptiondisabled'] = 'Abonament desactivat';
$string['subscriptionforced'] = 'Abonament impausat';
$string['subscriptionmode'] = 'Mòde d\'abonament';
$string['subscriptionmode_help'] = 'Quan un participant qu\'ei abonat a un forum, recep per corrièr electronic ua copia de tots los messatges postats sus aqueste forum. Existeishen 4 opcions per l\'abonament :

* Abonament facultatiu : los participants pòden decidir de s\'abonar o pas a cada forum.
* Abonament impausat : tots los participants deu cors que son abonats e que\'s pòden pas desabonar.
* Abonament automatic : tots los participants deu cors que son iniciaument abonats, mes pòden causir de se desabonar quan o vòlon.
* Abonament desactivat : l\'abonament n\'ei pas autorizat.

Los cambiaments efectuats au tipe d\'abonament afèctan pas que los futurs inscrits au cors.';
$string['subscriptionoptional'] = 'Abonament facultatiu';
$string['subscriptions'] = 'Abonaments';
$string['thisforumisthrottled'] = 'Aqueste forum a un limit deu nombre de messatges que podetz postar pendent un periòde dat. Aqueste limit qu\'ei actuaument de {$a->blockafter} messatge(s) pendent {$a->blockperiod}';
$string['timedposts'] = 'Messatges temporizats';
$string['timestartenderror'] = 'La data de fin d\'afichatge ne peut pas èster anteriora a la data deu début de l\'afichatge';
$string['trackforum'] = 'Activar lo seguiment deus messatges';
$string['tracking'] = 'Seguiment deus messatges';
$string['trackingoff'] = 'Desactivat';
$string['trackingon'] = 'Impausat';
$string['trackingoptional'] = 'Facultatiu';
$string['trackingtype'] = 'Seguiment de lectura deus messatges';
$string['trackingtype_help'] = 'Si aqueste reglatge qu\'ei activat, los participants pòden d\'un còp d\'uèlh distinguir los messatges que ne son pas enqüèra leguts deus qu\'an ja leguts dens un forum. 3 opcions que son disponiblas :

* Facultatiu : los participants pòden activar o desactivar tant com vòlon lo seguiment deus messatges deu forum via un ligam dens lo blòc d\'administracion. Lo seguiment deus messatges deu tanben èster activat dens lo perhiu de l\'utilizaire.
* Impausat : lo seguiment qu\'ei tostemps activat, independentament deu reglatge de l\'utilizaire.
* Desactivat : lo seguiment qu\'ei tostemps desactivat.';
$string['unread'] = 'Pas legut';
$string['unreadposts'] = 'Messatges pas leguts';
$string['unreadpostsnumber'] = '{$a} messatges pas leguts';
$string['unreadpostsone'] = '1 messatge pas legut';
$string['unsubscribe'] = 'Se desabonar d\'aqueste forum';
$string['unsubscribeall'] = 'Se desabonar de tots los forums';
$string['unsubscribeallconfirm'] = 'Qu\'ètz actuellement abonat a {$a} forums. E ètz segur que voletz desabonar d\'aquestes forums e desactivar l\'abonament automatic ?';
$string['unsubscribealldone'] = 'Tots los vòste abonaments que son estats anullats. Recébertz enqüèra las notificacions deus forums peus quaus l\'abonament qu\'ei impausat. Per gerir las notificacions deus forums, visitatz la messatjariá dens los reglatges deu vòste perhiu.';
$string['unsubscribeallempty'] = 'Qu\'ètz pas abonat a nat forum. Si voletz desactivar totas las notificacions d\'aqueste servidor, visitatz la messatjariá dens los reglatges deu vòste perhiu.';
$string['unsubscribed'] = 'Desabonat';
$string['unsubscribeshort'] = 'Desabonar';
$string['usermarksread'] = 'Marcatge manuau deus messatges leguts';
$string['viewalldiscussions'] = 'Amuishar totas las discussions';
$string['warnafter'] = 'Nombre de messatges abans notificacion';
$string['warnafter_help'] = 'Los participants pòden èster avertits quan lo nombre de messatges escrits s\'approche deu nombre maximau autorizat dens un periòde donnée. Aqueste reglatge determina après quant de messatges escrits ils recevront aquesta notification. Los utilizaires qu\'an la capacitat mod/forum:postwithoutthrottling ne son pas tocats peus limits de messatge.';
$string['warnformorepost'] = 'Atencion ! I a mei d\'ua discussion dens aqueste forum. La mei recenta serà utilizada';
$string['yournewquestion'] = 'Navèra question';
$string['yournewtopic'] = 'Navèth subjècte de discussion';
$string['yourreply'] = 'La vòsta responsa';
