<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'oc_gsc', version '4.3'.
 *
 * @package     repository_skydrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'Nom deu dossièr esconedor';
$string['clientid'] = 'ID client';
$string['configplugin'] = 'Configurar Microsoft OneDrive';
$string['oauthinfo'] = '<p>Per utilizar aqueste plugin, que\'vs cau enregistrar lo vòste site <a href="https://account.live.com/developers/applications/">en çò Microsoft</a>.</p>
<p>Au cors deu processus d\'enregistrament, vos caldrà sasir l\'URL seguenta devath « Domeni de redireccion »:</p>
<p>{$a->callbackurl}</p>
<p>Un còp l\'enregistrament efectuat, un ID client e un secret vos seràn hornits, que poiretz sasir dens aqueste formulari.</p>';
$string['pluginname'] = 'Microsoft OneDrive';
$string['secret'] = 'Secret';
$string['skydrive:view'] = 'Consultar un depaus OneDrive';
