<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'oc_gsc', version '4.3'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Actuau';
$string['actualclass'] = 'Classa actuau';
$string['actualstudent'] = '{$a} actuau';
$string['allquestionrequireanswer'] = 'Totas las questions que son requeridas e que deven recéber ua responsa.';
$string['allquestions'] = 'Totas las questions dens l\'òrdi, tots los estudiants';
$string['allscales'] = 'Tots los barèmas, tots los estudiants';
$string['alreadysubmitted'] = 'Qu\'avetz ja responut a aquesta consultacion';
$string['analysisof'] = 'Analisi de {$a}';
$string['answers'] = 'Responsas';
$string['attls1'] = 'Quan avalòri çò que ditz quauqu\'un, fau atencion a la qualitat de l\'argumentacion, e non pas a la personauitat de qual la presenta.';
$string['attls10'] = 'Quan analisi quauqu\'arren, qu\'ei per ieu important de demorar tant objectiu com possible.';
$string['attls10short'] = 'demorar objectiu';
$string['attls11'] = 'Ensaii de pensar dab las gents meilèu que contra elas';
$string['attls11short'] = 'pensar dab las gents';
$string['attls12'] = 'Ai un certan nombre de critèris qu\'utilizi per avalorar d\'arguments.';
$string['attls12short'] = 'utilizar de critèris per avalorar';
$string['attls13'] = 'Ensaii mei sovent de comprene l\'opinion de quauqu\'un mei meilèu que de l\'avalorar.';
$string['attls13short'] = 'ensajar de comprene';
$string['attls14'] = 'Ensaii de hèr véger las feblesas de las reflexions deu monde per los ajudar a clarificar lor argumentacion.';
$string['attls14short'] = 'far véger las feblesas';
$string['attls15'] = 'Au moment de discussions sus de subjèctes controversats, tanhi a me méter a la plaça deus autes per comprene perqué pensan d\'aqueste biais.';
$string['attls15short'] = 'me méter a lor plaça';
$string['attls16'] = 'La mea faiçon d\'analisar las causas si poderé aperar los « méter en jutjament », pr\'amor que preni lo suenh de considerar tots los aspèctes.';
$string['attls16short'] = 'méter en jutjament';
$string['attls17'] = 'Au moment de la resolucion de problèmas, dòni mei de pes a la logica e a la rason qu\'a mos pròpris tracasses.';
$string['attls17short'] = 'Tròbi la logica mei importanta';
$string['attls18'] = 'Capiti de comprene las opinions diferentas de las meunas gràcias a lo men empatia.';
$string['attls18short'] = 'compreneson per empatia';
$string['attls19'] = 'Quan rencontri de monde d\'opinions que me semblan estranhas, fau l\'esfòrç « d\'alargir » lo men esperit, per ensajar de comprene lo perqué d\'aqueras opinions.';
$string['attls19short'] = 'far l\'esfòrç de s\'alargir l\'esperit';
$string['attls1short'] = 'atencion sus la qualitat de l\'argumentacion';
$string['attls2'] = 'M\'agrada de jogar l\'avocat deu diable - en argumentant l\'opausat de çò que quauqu\'un ditz.';
$string['attls20'] = 'Preni de temps per recercar « çò que truca ». Per exemple, cèrqui dens ua interpretacion literària çò n\'ei pas pro plan.';
$string['attls20short'] = 'qu\'es aquò que va pas ?';
$string['attls2short'] = 'jogar l\'avocat deu diable';
$string['attls3'] = 'M\'agrada de comprene d\'on vienen lo monde, quinas experiéncias los an menats a èster com son.';
$string['attls3short'] = 'd\'ont vienen lo monde';
$string['attls4'] = 'La partida la mei importanta de la mea formacion qu\'ei estada de comprene lo monde que son fòrça diferents de ieu.';
$string['attls4short'] = 'comprene las personas diferentas';
$string['attls5'] = 'Pensi que lo mielhor biaish de m\'acomplir qu\'ei l\'interaccion dab de monde de personauitats variadas.';
$string['attls5short'] = 'interagir dab de personauitats variadas';
$string['attls6'] = 'Ai de plaser a ausir las opinions de personas que provienen d\'autes orizonts que ieu ; aquò m\'ajuda a comprene quan de medishas causas pòden èster compresas de diferents biaisses.';
$string['attls6short'] = 'plaser d\'ausir d\'opinions';
$string['attls7'] = 'Ai l\'impression de renforçar la mea pròpria opinion en discutent dab quauqu\'un n\'ei pas d\'acòrdi dab ieu.';
$string['attls7short'] = 'renforçar en argumentant';
$string['attls8'] = 'Soi tostemps fòrça curiós de saber perqué lo monde creson çò que creson.';
$string['attls8short'] = 'saber perqué lo monde creson';
$string['attls9'] = 'Quan legissi un libre, me suspreni a contrar los arguments de l\'autor, en ensajant de comprene perqué a tòrt.';
$string['attls9short'] = 'discutir dab d\'autors';
$string['attlsintro'] = 'La tòca d\'aquesta consultacion qu\'ei de nos ajudar a avalorar lo vòste estat d\'esperit de cap a la reflexion e de l\'aprentissatge.

N\'i a pas de « bona » o de « maishanta » responsa ; sola la vòsta opinion nos interèssa. Siatz assegurat que las vòstas responsas seràn tractadas dab lo maximum de confidencialitat, e qu\'auràn pas cap d\'efèit suu vòste nòta finau.';
$string['attlsm1'] = 'Estat d\'esperit de cap a la reflexion e l\'estudi';
$string['attlsm2'] = 'Aprentissatge ligat';
$string['attlsm3'] = 'Aprentissatge destacat';
$string['attlsmintro'] = 'En discussion ...';
$string['attlsname'] = 'ATTLS (20 items)';
$string['cannotfindanswer'] = 'N\'i a pas enqüèra nada responsa a aquesta consultacion.';
$string['cannotfindquestion'] = 'La question n\'existeish pas';
$string['cannotfindsurveytmpt'] = 'Nat modèl de consultacion pas trobat !';
$string['ciq1'] = 'A quin moment deu cors ètz estat lo mei implicat en tant qu\'aprenent ?';
$string['ciq1short'] = 'Mei implicat';
$string['ciq2'] = 'A quin moment deu cors ètz estat lo mei distant en tant qu\'aprenent ?';
$string['ciq2short'] = 'Mei distant';
$string['ciq3'] = 'Dens los forums, quina accion vos a semblat aportar lo mei de sosten o d\'ajuda ?';
$string['ciq3short'] = 'Moment utile';
$string['ciq4'] = 'Dens los forums, quina accion vos a semblat menar lo mei d\'embarras o de confusion ?';
$string['ciq4short'] = 'Moment embarrassant';
$string['ciq5'] = 'Quau eveniment vos au mei susprés ?';
$string['ciq5short'] = 'Moment susprenent';
$string['ciqintro'] = 'En soscant aus eveniments recents d\'aqueste cors, responutz a las questions ací devath.';
$string['ciqname'] = 'Incidents critics';
$string['clicktocontinue'] = 'Clicar ací per contunhar';
$string['clicktocontinuecheck'] = 'Clicar ací per verificar e contunhar';
$string['colles1'] = 'mon aprentissatge si concentra sus de subjèctes que m\'interèssan.';
$string['colles10'] = 'demandi aus autes estudiants d\'explicar lors idèas.';
$string['colles10short'] = 'demandi d\'explicacions';
$string['colles11'] = 'los autes estudiants me demandan d\'explicar mes idèas.';
$string['colles11short'] = 'òm me demanda d\'explicar';
$string['colles12'] = 'los autes estudiants resjustèr a mes idèas.';
$string['colles12short'] = 'los autes estudiants me resjustèr';
$string['colles13'] = 'l\'ensenhant estimula mes reflexions.';
$string['colles13short'] = 'l\'ensenhant estimula la reflexion';
$string['colles14'] = 'l\'ensenhant m\'encoratja a participar.';
$string['colles14short'] = 'l\'ensenhant m\'encoratja';
$string['colles15'] = 'l\'ensenhant dona l\'exemple en expression';
$string['colles15short'] = 'l\'ensenhant dona l\'exemple en expression';
$string['colles16'] = 'l\'ensenhant dona l\'exemple en autòcritica';
$string['colles16short'] = 'l\'ensenhant dona l\'exemple en expression';
$string['colles17'] = 'los autes estudiants encoratjan la mea participacion.';
$string['colles17short'] = 'los autes estudiants m\'encoratjant';
$string['colles18'] = 'los autes estudiants me felicitan per la mea contribucion.';
$string['colles18short'] = 'los autes estudiants me felicitan';
$string['colles19'] = 'als autes estudiants, lor agrada la mea contribucion.';
$string['colles19short'] = 'los autes estudiants me presan';
$string['colles1short'] = 'concentrat sus las questions interessantas';
$string['colles2'] = 'çò que apreni qu\'ei important per la mea practica professionala.';
$string['colles20'] = 'los autes estudiants prenon part a mos esfòrces per aprene.';
$string['colles20short'] = 'les estudiants prenon part';
$string['colles21'] = 'compreni los messatges deus autes estudiants';
$string['colles21short'] = 'compreni los autes estudiants';
$string['colles22'] = 'los autes estudiants comprenon mos messatges';
$string['colles22short'] = 'los autes estudiants me comprenon';
$string['colles23'] = 'compreni los messatges de l\'ensenhant';
$string['colles23short'] = 'compreni l\'ensenhant';
$string['colles24'] = 'l\'ensenhant compren mos messatges';
$string['colles24short'] = 'l\'ensenhant me compren';
$string['colles2short'] = 'important per la mea practica';
$string['colles3'] = 'apreni com melhorar la mea practica professionala.';
$string['colles3short'] = 'mielhora la mea practica';
$string['colles4'] = 'çò que apreni qu\'ei en adequacion dab la mea practica professionala.';
$string['colles4short'] = 'es en adequacion dab la mea practica';
$string['colles5'] = 'ai un agach critic sus la mea façon d\'aprene.';
$string['colles5short'] = 'ai un agach critic sus lo men aprentissatge';
$string['colles6'] = 'ai un agach critic sus mes pròprias idèas.';
$string['colles6short'] = 'ai un agach critic sus mes pròprias idèas';
$string['colles7'] = 'ai un agach critic sus las idèas deus autes estudiants.';
$string['colles7short'] = 'ai un agach critic suus autes estudiants';
$string['colles8'] = 'ai un agach critic sus las idèas desvolopadas dens los documents.';
$string['colles8short'] = 'ai un agach critic suus documents';
$string['colles9'] = 'Expliqui mes idèas aus autes estudiants';
$string['colles9short'] = 'Expliqui mes idèas';
$string['collesaintro'] = 'L\'objècte d\'aquesta consultacion qu\'ei de nos ajudar a comprene a quin punt aqueste cors en linha vos a permés d\'aprene.

Caduna de las 24 afirmacions ací devath vos interròga sus la vòsta experiéncia dens aqueste cors.

N\'i a pas de responsa « justa » o « falsa » ; nos interessam pas qu\'a la vòsta opinion. Siatz assegurat que las vòstas responsas seràn tractadas dab lo maximum de confidencialitat, e qu\'auràn pas cap d\'influéncia sus la vòsta nòta finau.

Las vòstas responsas menimosament soscadas nos ajudaràn a melhorar lo biaish de presentar aqueste cors.

Vos mercejam de la vòsta collaboracion.';
$string['collesaname'] = 'COLLES (real)';
$string['collesapintro'] = 'L\'objècte d\'aquesta consultacion qu\'ei de nos ajudar a comprene a quin punt aqueste cors en linha vos a permés d\'aprene.

Caduna de las 24 afirmacions ací devath vos demanda de comparar la vòsta experiéncia <strong>ideala</strong> (desirada) e <strong>reala</strong> (viscuda) dens aqueste cors.

N\'i a pas de responsa « justa » o « falsa » ; nos interessam pas qu\'a la vòsta opinion. Siatz assegurat que las vòstas responsas seràn tractadas dab lo maximum de confidencialitat, e qu\'auràn pas cap d\'influéncia sus la vòsta nòta finau.

Las vòstas responsas menimosament soscadas nos ajudaràn a melhorar lo biaish de presentar aqueste cors.

Vos mercejam de la vòsta collaboracion.';
$string['collesapname'] = 'COLLES (ideal e real)';
$string['collesm1'] = 'Pertinéncia';
$string['collesm1short'] = 'Pertinéncia';
$string['collesm2'] = 'Pensada reflexiva';
$string['collesm2short'] = 'Pensada reflexiva';
$string['collesm3'] = 'Interactivitat';
$string['collesm3short'] = 'Interactivitat';
$string['collesm4'] = 'Assisténcia de l\'ensenhant';
$string['collesm4short'] = 'Assisténcia de l\'ensenhant';
$string['collesm5'] = 'Assisténcia deus pars';
$string['collesm5short'] = 'Assisténcia deus pars';
$string['collesm6'] = 'Interpretacion';
$string['collesm6short'] = 'Interpretacion';
$string['collesmintro'] = 'Dens aqueste cors en linha ...';
$string['collespintro'] = 'L\'objècte d\'aquesta consultacion qu\'ei de nos ajudar a comprene a quin punt aqueste cors en linha vos a permés d\'aprene.

Caduna de las 24 afirmacions ací devath vos interròga sus la vòsta experiéncia <strong>ideala</strong> (desirada) dens aqueste cors.

N\'i a pas de responsa « justa » o « falsa » ; nos interessam pas qu\'a la vòsta opinion. Siatz assegurat que las vòstas responsas seràn tractadas dab lo maximum de confidencialitat, e qu\'auràn pas cap d\'influéncia sus la vòsta nòta finau.

Las vòstas responsas menimosament soscadas nos ajudaràn a melhorar lo biaish de presentar aqueste cors.

Vos mercejam de la vòsta collaboration.';
$string['collespname'] = 'COLLES (ideal)';
$string['customintro'] = 'Descripcion';
$string['deleteallanswers'] = 'Suprimir totas las responsas de las consultacions';
$string['deleteanalysis'] = 'Suprimir las analisis de responsas';
$string['done'] = 'Acabat';
$string['download'] = 'Telecargar';
$string['downloadexcel'] = 'Telecargar las dadas en format Excel';
$string['downloadinfo'] = 'Vos qu\'ei possible de telecargar l\'ensemble de las dadas brutas d\'aqueste sondatge dens un format utilizable per un tablador, SPSS o d\'autes programas.';
$string['downloadresults'] = 'Telecargar los resultats';
$string['downloadtext'] = 'Telecargar las dadas dens un format tèxte';
$string['editingasurvey'] = 'Modificar ua consultacion';
$string['eventreportdownloaded'] = 'Rapòrt de consultacion telecargat';
$string['eventreportviewed'] = 'Rapòrt de consultacion consultat';
$string['eventresponsesubmitted'] = 'Responsa a la consultacion mandada';
$string['guestsnotallowed'] = 'Sols los utilizaires inscrits pòden participar a de consultacions';
$string['howlong'] = 'Quant de temps avetz mes tà respóner a aquesta consultacion ?';
$string['howlongoptions'] = 'Mens d\'1 min,1-2 min,2-3 min,3-4 min,4-5 min,5-10 min,Mei de 10 min';
$string['ifoundthat'] = 'Ai trobat que';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['introtext'] = 'Tèxte d\'introduccion';
$string['invalidsurveyid'] = 'Identificant de consultacion incorrècte';
$string['invalidtmptid'] = 'Identificant de modèl incorrècte';
$string['ipreferthat'] = 'M\'agrada mei quand';
$string['modulename'] = 'Consultacion';
$string['modulename_help'] = 'Lo modul consultacion provesís un certan nombre d\'instruments que si que son averats utiles e estimulants peus environaments d\'aprentissatge en linha. Los ensenhants los pòden emplegar per reculhir de dadas que los informaràn sus lors estudiants e atau soscar sus lor pròpri ensenhament.

Las questions perpausadas dens aquestas atrunas que son predefinidas e pòden pas èster modificadas. Los ensenhants desiroses de crear lors pròprias questions utilizaràn meilèu lo modul d\'activitat feedback.';
$string['modulename_link'] = 'mod/survey/view';
$string['modulenameplural'] = 'Consultacions';
$string['name'] = 'Nom';
$string['newsurveyresponses'] = 'Navèras responsas a ua consultacion';
$string['nobodyyet'] = 'Arrés a pas enqüèra responut a aquesta consultacion';
$string['notdone'] = 'Pas ancara responut';
$string['notes'] = 'La vòsta analisi e las vòstas remarcas personaus';
$string['notyetanswered'] = 'Pas ancara responut';
$string['othercomments'] = 'Qu\'avetz d\'autes comentaris a far ?';
$string['page-mod-survey-x'] = 'Tota pagina deu modul consultacion';
$string['peoplecompleted'] = '{$a} autas personas an, peu moment, responut a aquesta consultacion';
$string['pluginadministration'] = 'Administracion de la consultacion';
$string['pluginname'] = 'Consultacion';
$string['preferred'] = 'Preferit';
$string['preferredclass'] = 'Classa preferida';
$string['preferredstudent'] = '{$a} preferit';
$string['question'] = 'Question';
$string['questions'] = 'Questions';
$string['questionsnotanswered'] = 'Daubuas questions de causidas multiplas an pas recebut nada responsa.';
$string['report'] = 'Rapòrt de las consultacions';
$string['responsereports'] = 'Rapòrt de las responsas';
$string['responses'] = 'Responsas';
$string['savednotes'] = 'Las vòstas remarcas que son estadas enregistradas';
$string['scaleagree5'] = 'Pas brica d\'acòrdi,Pas completament d\'acòrdi,Neutre,Pro d\'acòrdi,Completament d\'acòrdi';
$string['scales'] = 'Barèmas';
$string['scaletimes5'] = 'Gaireben pas jamei,Rarament,A còps,Sovent,Gaireben tostemps';
$string['seemoredetail'] = 'Clicar ací per aver mei de detalh';
$string['selectedquestions'] = 'Questions causidas dens un barèma, tots los estudiants';
$string['summary'] = 'Resumit';
$string['survey:addinstance'] = 'Ajustar ua consultacion';
$string['survey:download'] = 'Telecargar las responsas';
$string['survey:participate'] = 'Respóner a las consultacions';
$string['survey:readresponses'] = 'Véger las responsas';
$string['surveycompleted'] = 'Qu\'avetz completament responut a aquesta consultacion. Lo grafic ací devath fa véger un resumit deus vòste resultats comparats a las mejanas de la classa.';
$string['surveygraph'] = 'Grafic de la consultacion';
$string['surveyname'] = 'Nom de la consultacion';
$string['surveysaved'] = 'Consultacion enregistrada';
$string['surveytype'] = 'Tipe de consultacion';
$string['surveytype_help'] = 'I a tres tipes de consultacions disponibles :

* ATTLS - Consultacion sus las Atituds de cap a la reflexion e l\'aprentissatge (Attitudes to Thinking and Learning Survey)
* Incidents critics
* COLLES - Consultacion suus environaments d\'aprentissatge constructivistas en linha (Constructivist On-Line Learning Environment Survey)';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'Mercé d\'aver responut a aquesta consultacion, {$a}';
$string['time'] = 'Temps';
$string['viewsurveyresponses'] = 'Amuishar las {$a} responsas a la consultacion';
